Bug 217776 - Update error when start to process the updates
Update error when start to process the updates
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 16:12 EST by Andreia Guerço
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 14:48:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update error when start to process the updates (1.48 KB, application/octet-stream)
2006-11-29 16:12 EST, Andreia Guerço
no flags Details

  None (edit)
Description Andreia Guerço 2006-11-29 16:12:28 EST
Component: Software Updater
Summary: TBe634e670 __init__.py:767:downloadHeader:RepoError: failure:
pango-devel-1.14.8-1.fc6.i386.rpm from updates: [Errno 256] No more mirrors to try.

Traceback (most recent call last):
  File "/usr/sbin/pup", line 433, in _apply
    self.applyChanges(self.mainwin)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 559, in
applyChanges
    self.checkDeps(mainwin)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 324, in checkDeps
    self.populateTs(keepold=0)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 153, in populateTs
    self.downloadHeader(txmbr.po)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 767, in
downloadHeader
    raise Errors.RepoError, saved_repo_error
RepoError: failure: pango-devel-1.14.8-1.fc6.i386.rpm from updates: [Errno 256]
No more mirrors to try.

Local variables in innermost frame:
errors: {}
e: [Errno 2] Arquivo ou diretório não encontrado:
'//var/cache/yum/updates/headers/pango-devel-1.14.8-1.fc6.i386.hdr'
self: <__main__.PackageUpdater object at 0xa37a8ac>
saved_repo_error: failure: pango-devel-1.14.8-1.fc6.i386.rpm from updates:
[Errno 256] No more mirrors to try.
repo: updates
checkfunc: (<bound method PackageUpdater.verifyHeader of
<__main__.PackageUpdater object at 0xa37a8ac>>,
(<yum.sqlitesack.YumAvailablePackageSqlite instance at 0xae6a7ec>, 1), {})
local: //var/cache/yum/updates/headers/pango-devel-1.14.8-1.fc6.i386.hdr
po: pango-devel - 1.14.8-1.fc6.i386
Comment 1 Andreia Guerço 2006-11-29 16:12:28 EST
Created attachment 142433 [details]
Update error when start to process the updates
Comment 2 Jeremy Katz 2006-12-04 15:03:10 EST
This looks a bit like a mirror error -- is it still happening?  If so, where are
you pointing at for downloading updates?
Comment 3 Jeremy Katz 2007-04-25 14:48:27 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.